﻿@using Talox.Api.Models.AccountViewModels
<div class="login_wrapper">  
    <div class="login-card">      
        <div style="text-align:center;">
            <h3>@ViewData["Message"]</h3>
        </div>
        <hr />
        <div class="login-help">
            Didn't receive an email? <a href="@Url.Action("ForgotPassword","Account")" class="talox-link">Request a new one</a>
            <br><br><br>
            <a href="https://www.talox.com" style="opacity:1;">
                <img src="~/img/talox.jpg" style="width:100px">
            </a>
        </div>
    </div>
</div>
